<?php
//require_once("collection_config.inc.php");

function faq_show( $sitepart_id ) {
    require("show_faq.inc.php");
}

function faq_edit() {
    require_once('edit_faq.inc.php');
}

function faq_edit_setup() {
    require_once('edit_faq_setup.inc.php');
}